      ==================
        DB Fingerprint
      ==================


-------------
  INTRO
-------------
dbfp is a tool that will scan a sqlite database and generate a fingerprint.
The fingerprint is basically the database schema.
The fingerprint is stored to disk in JSON format.


-------------
  USAGE
-------------

***** ***** ***** *****
   DB Fingerprint
***** ***** ***** *****

usage: main.py [-h] [-f FILE] [-j JSON] [-v]

Fingerprint a sqlite database based on its schema

optional arguments:
  -h, --help            show this help message and exit
  -f FILE, --file FILE
  -j JSON, --json JSON
  -v, --verbose
